[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# SIllegalRangeChar

Exception message used when more than one set range is used in an edit mask.

## Declaration

Source position: maskedit.pp line 165

`const SIllegalRangeChar = 'Illegal value for EditMask: you can not have two consecutive "' + cMask_SetRange + '"''s in a set';`

## See also

EInvalidEditMask |  | Exception type raised for an invalid mask value in an edit mask.